﻿.elementor-53 .elementor-element.elementor-element-6eb02a80 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
	--align-items: center;
	--flex-wrap: wrap;
}

.elementor-53 .elementor-element.elementor-element-6eb02a80:not(.elementor-motion-effects-element-type-background),
.elementor-53 .elementor-element.elementor-element-6eb02a80>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #E4ECCD;
}

.elementor-53 .elementor-element.elementor-element-3d1860d4 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
	--flex-wrap: wrap;
}

.elementor-53 .elementor-element.elementor-element-3255f236 {
	--display: flex;
	--justify-content: center;
	--align-items: center;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
}

.elementor-53 .elementor-element.elementor-element-3255f236.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-7620e465>.elementor-widget-container {
	padding: 0px 0px 0px 0px;
}

.elementor-53 .elementor-element.elementor-element-7620e465.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-27b022f9 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
}

.elementor-53 .elementor-element.elementor-element-27b022f9.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-4029ebbe .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-size: 24px;
	font-weight: 600;
	color: #00630A;
}

.elementor-53 .elementor-element.elementor-element-3fd1be27 {
	--divider-border-style: solid;
	--divider-color: #C0BDC5;
	--divider-border-width: 1.5px;
}

.elementor-53 .elementor-element.elementor-element-3fd1be27 .elementor-divider-separator {
	width: 100%;
}

.elementor-53 .elementor-element.elementor-element-3fd1be27 .elementor-divider {
	padding-block-start: 2px;
	padding-block-end: 2px;
}

.elementor-53 .elementor-element.elementor-element-46812252 {
	width: var(--container-widget-width, 40.14%);
	max-width: 40.14%;
	--container-widget-width: 40.14%;
	--container-widget-flex-grow: 0;
}

.elementor-53 .elementor-element.elementor-element-46812252>.elementor-widget-container {
	padding: 0px 0px 0px 0px;
}

.elementor-53 .elementor-element.elementor-element-46812252.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-46812252 .elementor-nav-menu--main .elementor-item {
	color: #00630A;
	fill: #00630A;
	padding-top: 9px;
	padding-bottom: 9px;
}

.elementor-53 .elementor-element.elementor-element-46812252 .elementor-nav-menu--main .elementor-item:hover,
.elementor-53 .elementor-element.elementor-element-46812252 .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-53 .elementor-element.elementor-element-46812252 .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-53 .elementor-element.elementor-element-46812252 .elementor-nav-menu--main .elementor-item:focus {
	color: #00630A;
	fill: #00630A;
}

.elementor-53 .elementor-element.elementor-element-46812252 .elementor-nav-menu--main .elementor-item.elementor-item-active {
	color: #FFFFFF;
}

.elementor-53 .elementor-element.elementor-element-4d39c291 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
}

.elementor-53 .elementor-element.elementor-element-4d39c291.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-6e8f222a .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-size: 24px;
	font-weight: 600;
	color: #00630A;
}

.elementor-53 .elementor-element.elementor-element-11d7a6ab {
	--divider-border-style: solid;
	--divider-color: #C0BDC5;
	--divider-border-width: 1.5px;
}

.elementor-53 .elementor-element.elementor-element-11d7a6ab .elementor-divider-separator {
	width: 100%;
}

.elementor-53 .elementor-element.elementor-element-11d7a6ab .elementor-divider {
	padding-block-start: 2px;
	padding-block-end: 2px;
}

.elementor-53 .elementor-element.elementor-element-2f35fafc {
	width: var(--container-widget-width, 58.708%);
	max-width: 58.708%;
	--container-widget-width: 58.708%;
	--container-widget-flex-grow: 0;
}

.elementor-53 .elementor-element.elementor-element-2f35fafc>.elementor-widget-container {
	padding: 0px 0px 0px 0px;
}

.elementor-53 .elementor-element.elementor-element-2f35fafc.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-2f35fafc .elementor-nav-menu--main .elementor-item {
	color: #00630A;
	fill: #00630A;
	padding-top: 9px;
	padding-bottom: 9px;
}

.elementor-53 .elementor-element.elementor-element-2f35fafc .elementor-nav-menu--main .elementor-item:hover,
.elementor-53 .elementor-element.elementor-element-2f35fafc .elementor-nav-menu--main .elementor-item.elementor-item-active,
.elementor-53 .elementor-element.elementor-element-2f35fafc .elementor-nav-menu--main .elementor-item.highlighted,
.elementor-53 .elementor-element.elementor-element-2f35fafc .elementor-nav-menu--main .elementor-item:focus {
	color: #00630A;
	fill: #00630A;
}

.elementor-53 .elementor-element.elementor-element-2f35fafc .elementor-nav-menu--main .elementor-item.elementor-item-active {
	color: #00630A;
}

.elementor-53 .elementor-element.elementor-element-508462b1 {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: 100%;
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
}

.elementor-53 .elementor-element.elementor-element-508462b1.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-19d4d40e .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-size: 24px;
	font-weight: 600;
	color: #00630A;
}

.elementor-53 .elementor-element.elementor-element-241f0d29 {
	--display: grid;
	--e-con-grid-template-columns: repeat(2, 1fr);
	--e-con-grid-template-rows: repeat(3, 1fr);
	--gap: 10px 10px;
	--row-gap: 10px;
	--column-gap: 10px;
	--grid-auto-flow: row;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-53 .elementor-element.elementor-element-241f0d29.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-824fcb8 img {
	border-radius: 10px 10px 10px 10px;
}

.elementor-53 .elementor-element.elementor-element-3feab588 {
	--display: flex;
	--justify-content: center;
	--align-items: center;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
}

.elementor-53 .elementor-element.elementor-element-3feab588.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-8484996 {
	width: var(--container-widget-width, 82.43%);
	max-width: 82.43%;
	--container-widget-width: 82.43%;
	--container-widget-flex-grow: 0;
}

.elementor-53 .elementor-element.elementor-element-8484996.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-8484996 img {
	filter: brightness(0%) contrast(143%) saturate(200%) blur(0px) hue-rotate(139deg);
}

.elementor-53 .elementor-element.elementor-element-eba098c {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
}

.elementor-53 .elementor-element.elementor-element-eba098c.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-2d053a2e {
	--display: flex;
	--flex-direction: column;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: initial;
	--container-widget-flex-grow: 0;
	--container-widget-align-self: initial;
	--flex-wrap-mobile: wrap;
	--justify-content: center;
	--align-items: center;
}

.elementor-53 .elementor-element.elementor-element-2d053a2e.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-186b8466 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
}

.elementor-53 .elementor-element.elementor-element-2b914aa4 {
	width: var(--container-widget-width, 28.843%);
	max-width: 28.843%;
	--container-widget-width: 28.843%;
	--container-widget-flex-grow: 0;
}

.elementor-53 .elementor-element.elementor-element-2b914aa4.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-564b7959 {
	width: var(--container-widget-width, 20.747%);
	max-width: 20.747%;
	--container-widget-width: 20.747%;
	--container-widget-flex-grow: 0;
}

.elementor-53 .elementor-element.elementor-element-564b7959.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-5bacb70b {
	width: var(--container-widget-width, 31.791%);
	max-width: 31.791%;
	--container-widget-width: 31.791%;
	--container-widget-flex-grow: 0;
}

.elementor-53 .elementor-element.elementor-element-5bacb70b.elementor-element {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-17c9d49f {
	text-align: justify;
	font-family: "Roboto", Sans-serif;
	font-size: 12px;
	font-weight: 400;
	color: #00630A;
}

.elementor-53 .elementor-element.elementor-element-7cc0b4f6 {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--justify-content: space-around;
	--align-items: center;
	--border-radius: 20px 20px 20px 20px;
}

.elementor-53 .elementor-element.elementor-element-7cc0b4f6:not(.elementor-motion-effects-element-type-background),
.elementor-53 .elementor-element.elementor-element-7cc0b4f6>.elementor-motion-effects-container>.elementor-motion-effects-layer {
	background-color: #00630A;
}

.elementor-53 .elementor-element.elementor-element-7cc0b4f6.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-38d358ff {
	--display: flex;
	--flex-direction: row;
	--container-widget-width: initial;
	--container-widget-height: 100%;
	--container-widget-flex-grow: 1;
	--container-widget-align-self: stretch;
	--flex-wrap-mobile: wrap;
	--padding-top: 0px;
	--padding-bottom: 0px;
	--padding-left: 0px;
	--padding-right: 0px;
}

.elementor-53 .elementor-element.elementor-element-38d358ff.e-con {
	--flex-grow: 0;
	--flex-shrink: 0;
}

.elementor-53 .elementor-element.elementor-element-2ac45466.elementor-element {
	--align-self: center;
}

.elementor-53 .elementor-element.elementor-element-2ac45466 .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-weight: 400;
	color: #FFFFFF;
}

.elementor-53 .elementor-element.elementor-element-41554a93 {
	--grid-template-columns: repeat(0, auto);
	--icon-size: 20px;
	--grid-column-gap: 5px;
	--grid-row-gap: 0px;
}

.elementor-53 .elementor-element.elementor-element-41554a93 .elementor-widget-container {
	text-align: left;
}

.elementor-53 .elementor-element.elementor-element-41554a93 .elementor-social-icon {
	background-color: #000000;
}

.elementor-53 .elementor-element.elementor-element-41554a93 .elementor-social-icon:hover {
	background-color: #4D4D4D;
}

.elementor-53 .elementor-element.elementor-element-1594ccc7.elementor-element {
	--align-self: center;
}

.elementor-53 .elementor-element.elementor-element-1594ccc7 .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-weight: 300;
	color: #FFFFFF;
}

.elementor-theme-builder-content-area {
	height: 400px;
}

.elementor-location-header:before,
.elementor-location-footer:before {
	content: "";
	display: table;
	clear: both;
}

@media(min-width:768px) {
	.elementor-53 .elementor-element.elementor-element-3255f236 {
		--width: 19.562%;
	}

	.elementor-53 .elementor-element.elementor-element-27b022f9 {
		--width: 23.672%;
	}

	.elementor-53 .elementor-element.elementor-element-4d39c291 {
		--width: 23.672%;
	}

	.elementor-53 .elementor-element.elementor-element-508462b1 {
		--width: 12.283%;
	}

	.elementor-53 .elementor-element.elementor-element-3feab588 {
		--width: 19.197%;
	}

	.elementor-53 .elementor-element.elementor-element-eba098c {
		--width: 96.324%;
	}

	.elementor-53 .elementor-element.elementor-element-2d053a2e {
		--width: 36.724%;
	}

	.elementor-53 .elementor-element.elementor-element-7cc0b4f6 {
		--width: 100%;
	}

	.elementor-53 .elementor-element.elementor-element-38d358ff {
		--width: 31.673%;
	}
}

@media(max-width:1024px) and (min-width:768px) {
	.elementor-53 .elementor-element.elementor-element-3255f236 {
		--width: 347px;
	}

	.elementor-53 .elementor-element.elementor-element-27b022f9 {
		--width: 654px;
	}

	.elementor-53 .elementor-element.elementor-element-4d39c291 {
		--width: 654px;
	}

	.elementor-53 .elementor-element.elementor-element-508462b1 {
		--width: 654px;
	}

	.elementor-53 .elementor-element.elementor-element-3feab588 {
		--width: 82%;
	}

	.elementor-53 .elementor-element.elementor-element-2d053a2e {
		--width: 659px;
	}

	.elementor-53 .elementor-element.elementor-element-7cc0b4f6 {
		--width: 659px;
	}

	.elementor-53 .elementor-element.elementor-element-38d358ff {
		--width: 42%;
	}
}

@media(max-width:1024px) {
	.elementor-53 .elementor-element.elementor-element-6eb02a80 {
		--flex-wrap: wrap;
	}

	.elementor-53 .elementor-element.elementor-element-46812252 {
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 100%);
		max-width: 100%;
	}

	.elementor-53 .elementor-element.elementor-element-2f35fafc {
		--container-widget-width: 100%;
		--container-widget-flex-grow: 0;
		width: var(--container-widget-width, 100%);
		max-width: 100%;
	}

	.elementor-53 .elementor-element.elementor-element-241f0d29 {
		--grid-auto-flow: row;
	}
}

@media(max-width:767px) {
	.elementor-53 .elementor-element.elementor-element-7620e465 {
		width: var(--container-widget-width, 231px);
		max-width: 231px;
		--container-widget-width: 231px;
		--container-widget-flex-grow: 0;
	}

	.elementor-53 .elementor-element.elementor-element-27b022f9 {
		--align-items: center;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	}

	.elementor-53 .elementor-element.elementor-element-4d39c291 {
		--align-items: center;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	}

	.elementor-53 .elementor-element.elementor-element-508462b1 {
		--align-items: center;
		--container-widget-width: calc((1 - var(--container-widget-flex-grow)) * 100%);
	}

	.elementor-53 .elementor-element.elementor-element-241f0d29 {
		--e-con-grid-template-columns: repeat(2, 1fr);
		--grid-auto-flow: row;
	}

	.elementor-53 .elementor-element.elementor-element-eba098c {
		--flex-wrap: nowrap;
	}

	.elementor-53 .elementor-element.elementor-element-41554a93 .elementor-widget-container {
		text-align: center;
	}

	.elementor-53 .elementor-element.elementor-element-41554a93 {
		--grid-column-gap: 28px;
		--grid-row-gap: 11px;
	}
}